php7

Comment modifier votre version php dans cpanel ?

Vous pouvez exécuter différentes versions de PHP sur nos nouveaux serveurs. Les applications tierces peuvent nécessiter une version stable de PHP. Si vous êtes un utilisateur d’hébergement mutualisé, vous pouvez changer votre version PHP dans votre compte cPanel.

Pour profiter de l’exécution de PHP 5.4, vous devez utiliser actuellement PHP 5.3 et MySQL 5.1. Si vous n’utilisez pas ces exigences minimales, vous devez d’abord mettre à niveau. Veuillez contacter notre service d’assistance si vous êtes un VPS ou un client d’hébergement dédié et que vous souhaitez utiliser PHP 5.4.

Changer votre version PHP

Étape 1: Connectez-vous à votre compte cPanel

Étape 2: Dans la section SOFTWARE de l’écran d’accueil de cPanel, cliquez sur Select PHP Version

Étape 3: cPanel affiche la version actuelle de PHP. Pour modifier la version PHP, dans la zone de liste Version PHP, sélectionnez la version que vous souhaitez utiliser, puis cliquez sur Définir comme actuelle